/* contact page starts here */ 

.contactWrap { max-width:1000px; padding:0px 10px 22px 10px;/*min-height:400px;height:auto !important;height:400px;*/}

.contactWrapLeft { max-width:55%; width: 100%; padding: 0px; margin: 0px; float: left; }

.contactWrapLeft form { margin: 0px; padding: 0px; }

.contact-form-area { font-size: 13px; width: auto; }

.leftColWidthSign { float: left; line-height: 21px; width: 123px; color: #1F1F1F; font-family: Arial, Helvetica, sans-serif; font-size: 13px; }

.contactWrap .textbox { border:1px solid #B4C2CF; height: 32px; width:270px !important; color:#333; float:right; }

.contact-form-area .quoteSubItems .textbox{ border:1px solid #B4C2CF !important; height: 32px !important; width:280px !important; color:#333; float:right;/*line-height:32px !important;*/padding:4px 2px 6px 0;}

.hearAboutHolder #hear_about_us{ border:1px solid #B4C2CF !important; height: 32px !important; width:125px !important; color:#333; float:left;padding:4px 2px 6px 0;}

.hearAboutHolder{width:280px;float:right;}

.hearAboutHolder #other_heaer{margin-top:0;}



@media screen\0 {

	

	.contactWrap .textbox { line-height:30px;}

	.securityCode{line-height:30px;}

	

	}

/* .contactusHolder .textbox {height: 32px;} */

.contactWrap textarea { height: 170px!important; resize: none; }

.loginMob { display: block; font-size: 12px; width: 100%; display: block !important; }

.loginMob span { float: left; line-height: 20px; padding-left: 0; padding-right: 5px; text-align: left; vertical-align: top; font-size: 13px; }



.responsiveClearMember{ float:right !important; }

#street_address {
    height: 90px !important;
}


.formImage img {

    border: 1px solid #B4C2CF;

    height: 25px;

    margin: 0;

    width: 75px;

	display:inline-block;

}



.widthAutoNew {

    margin: 8px 0 0 10px;

    width: inherit !important;

}



.securityCode { border: 1px solid #B4C2CF; margin-right: 4px; padding: 2px 3px 3px 0; height: 32px!important; color:#333333; width: 150px !important; }

.contentContainer input {border: 1px solid #B4C2CF; margin-right: 4px; padding: 2px 3px 3px 0; height: 32px!important; color:#333333; }

.refresh { margin:8px 0 0 10px;}

.security { width: 120px !important; }

.formImage { margin:7px 0 0 13px;float:left;display:block;padding:0;width:75px;height:25px;}

.contactRow { margin-bottom: 0; margin-left:0; margin-top: 7px; width: 278px !important; display:block; float:right;}

input.submit, input.reset { height: 34px; width: 98px; }

input.submit:hover {}

input.reset {}

input.reset:hover { }



.contactWrapRight { max-width:35%; width: 100%; padding: 0px; margin: 0px; float: right; }

.contactWrapRight p{ color:#1F1F1F; font-size:13px; font-weight:normal; line-height:21px;}

.contactWrapRight p strong{ }

.contactWrapRightInner { margin: 0px 0 15px 0; padding: 6px; background: #fff; }

.contactWrapRightTop { margin: 0px; padding: 0px; }

.contactWrapRightTopLeft { max-width: 235px; width: 100%; padding: 0px; margin: 0px; float: left; }

.contactWrapRightTopLeft .head { margin: 3px 0 0 0; padding: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FF5F00; font-weight: bold; }

.contactWrapRightTopLeft p { margin: 3px 0; padding: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #1F1F1F; display: block; }

.contactWrapRightTopLeft p a { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #1F1F1F; text-decoration: none; }

.contactWrapRightTopLeft p a:hover { color: #FF5F00; }

.contactWrapRightTopRight { max-width: 150px; width: 100%; padding: 15px; margin: 0px; float: right; }

.contactWrapRightBtm { margin: 0px; padding: 0px; }













@media all and (max-width:768px) {

	.contactWrapRight { float: left; margin-top: 50px;max-width: 100%; }

	.contactWrapLeft{ max-width:100%;}

	.getAQuote .leftColWidthSign{width:170px;}

	

	}

	

	@media all and (max-width:685px) {

	.leftColWidthSign{ width:100%;}

	.contactWrap .textbox{ float:left; width:98% !important;}

	.loginMob .security{ width:100% !important;}

	.responsiveClearMember{ float:left !important;}

	.contactRow{ margin-left:0px;}

	.loginMob .security{width:43% !important;}

	.contactRow{float:none;}

	span.security+.responsiveClearMember{float:right !important;}

	

	}

	

	

	@media all and (max-width:568px) {

		.contactWrap{ width:96%; margin:0 auto;}

		.getAQuote .leftColWidthSign{width:125px;}

		.loginMob .security{width:32% !important;}

		.getAQuote .leftColWidthSign{width:98px;}

		.loginMob .security{width:24% !important;}

		}

@media all and (max-width:480px) { /*contact starts here*/	 .textbox { width: 98% !important; }

.contactWrap .textbox{ width:98% !important; }

.contactRow { margin-left: 0px; }

.responsiveClearMember{ clear:both;}

span.security+.responsiveClearMember{clear:none;}

.contact-form-area .quoteSubItems select{width:100% !important;}

.getAQuote .leftColWidthSign{width:100% !important;float:left;}

.hearAboutHolder{width:100%;}

.hearAboutHolder #hear_about_us{width:45% !important;float:left;margin-bottom:5px;}

.hearAboutHolder .getAQuote input[type="text"]{width:45% !important;}

.loginMob .security{width:24% !important;}

/*contact ends here*/		 }

@media all and (max-width:380px) { /*contact starts here*/ .contactWrapRightTopRight { float: left; }

.contactWrap .textbox{ width:96% !important; }

.loginMob .security{width:100% !important;}

span.security + .responsiveClearMember{width:100%;float:left;}

/*contact ends here*/	 }

@media all and (max-width:320px) { /*contact starts here*/ 

.securityCode { width: 120px!important; }

.contact-form-area .quoteSubItems select, .getAQuote input[type="text"]{width:265px !important;float:left;}

.getAQuote input[type="text"].securityCode {width:120px !important;float:left;}

.contactRow{width:264px !important;}



/*contact ends here*/	 }



